Description

While doing UPRT or Windshear maneuvers, the pilot doesn't need to do anything and the aircraft will recover and survive the event

History

#1 - 06/04/2025 02:04 PM - Zhou Yanan
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan to0 [

#2 - 06/25/2025 10:46 AM - Zhou Yanan

- File 80910798_0081 Confirm the failure of ELAC1 and ELAC2. Airbus suggests not conducting UPRT under normal lawl .pdf added
- File OTT_AIRBUS_GO5_08JUN2020.pdf added

- Status changed from 11 /New to [ I /FeedBack

- Assignee changed from [ [ to sim tech

CSS can modify the operation mode of UPRT. However, it should be noted that Airbus recommends conducting UPRT training under the alternate
law and direct law. If training is conducted under normal law, an abnormal ELAC 1/2 alarm may occur in the ECAM. | have communicated with
Captain Harris, and he indicated that he can accept this.

#3 - 06/25/2025 10:46 AM - Zhou Yanan

Additionally, the issue of wind shear and the problem of UPRT are not of the same type. CSS provides several models for wind shear. Some are only
with tailwind, while others are composite wind fields. The setting of the wind field is our pre-defined scenario. If there is a need for a change, you will
need to provide your suggestions for modification, such as adding lateral wind shear or adding more downdrafts.

#4 - 06/27/2025 07:56 AM - John Ramos

Our head of training(Capt. Harris) said:
"May | suggest CSS to find a solution consistent with Airbus recommendations.

Having ECAM message regarding ELAC in order to perform UPRT will raise concerns most especially to our airline clients."

Files
80910798_008[ Confirm the failure of ELAC1 and ELAC2. Airbus suggests i conductidgy25PE0REinder normal lawll . pdf Zhou Yanan
OTT_AIRBUS_GO5_08JUN2020.pdf 490 KB 06/25/2025 Zhou Yanan
